body {  
       font-family: Arial, Helvetica, sans-serif;

     }



A.norm:link {
     Color : #EAEAEA;
     font: 10pt Arial;
     text-decoration: none }


 A.norm:visited {
             Color:#EAEAEA;
             font: 10pt Arial;

             text-decoration: none }

 A.norm:active {
            Color:#EAEAEA;
            font: 10pt Arial;
            text-decoration: none }

A.gruen:link {
     Color : #436530;
     font: 10pt Arial;
     text-decoration: none }


 A.gruen:visited {
             Color:#008000;
             font: 10pt Arial;

             text-decoration: none }

 A.gruen:active {
            Color:#436530;
            font: 10pt Arial;
            text-decoration: none }



A:link {
    Color : #EAEAEA;
    font: 12pt Arial; 
     
    text-decoration: none }

A:visited {
            Color:#EAEAEA;
	    font: 12pt Arial; 
     
            text-decoration: none }

A:active {
           Color:#EAEAEA;
           font: 12pt Arial; 
    
           text-decoration: none }

BODY {
scrollbar-face-color: #436530;
scrollbar-highlight-color: #FECE02;
scrollbar-3dlight-color: black;
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: #FECE02;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: black;
}

TEXTAREA {
scrollbar-face-color: #436530;
scrollbar-highlight-color: #FECE02;
scrollbar-3dlight-color: black;
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: #FECE02;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: black;
}


textarea.action {  

color: #436530; 
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
border-color: #008000;
border-style: outset;
} 


input.action {  

color: #436530; 
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
border-color: #008000;
border-style: outset;
background-color: ##008000;
} 

input.box {  

color: #436530; 
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
border-color: #008000;
border-style: outset;
background-color: ##008000;
} 


input.text {  

color: #436530; 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border-color: #008000;
border-style: outset;
background-color: #f4f4f4;
} 

select.text {  

color: #436530; 
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border-color: #008000;
border-style: outset;
background-color: #f4f4f4;
} 


           
#unews {
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#uinfo {
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#ujobs{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#utoppprod{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#uevents{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#ufhandel{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}

#udoit{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
}
           

#languagepopupDiv {
	position:absolute;
	top:23;
	left:186;
	width:145;
	height:5;
	background-color: #f0f0f0;
	layer-background-color: #f0f0f0;
	visibility: hidden;
	z-index:2;
}

#footerDiv {
	position:absolute; 
	width:720px; 
	height:24; 
	z-index:990; 
	left:0px; 
	top:0px; 
	visibility:hidden;
}


.headerfootergray {
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #808080;
	line-height:12px;
	text-decoration:none;
}

.headerfooterwhite {
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #ffffff;
	line-height:12px;
	text-decoration:none;
}


<!--
#Lauftext
{
        position:absolute;
        top:0;
        left:0;
        visibility:visible;
        z-index:2;
}
#Hintergrund
{
        position:absolute;
        left:0;
        top:0;
        visibility:hidden;
        z-index:1;
}
//-->
